
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 20px;
  align-items: stretch;
}

.grid > article {
  border: 1px solid #dfdfdf;
  margin-top: 1rem;
  border-radius:10px;
}

.grid > article img {
  max-width: 100%;
  height: 35vh;
  border-radius: 10px;
}

.grid .text {
  padding: 20px;
}


.btn {
  background-color: #F7931E;
  border-radius: 4px;
  height:50px;
  font-weight: 400;
  display: block;
  width: 100%;
  color: white;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease-in;
  z-index: 1;
 }
 




 .btn::before,
 .btn::after {
  content: '';
  position: absolute;
  top: 0;
  width: 0;
  height: 100%;
  transform: skew(15deg);
  transition: all 0.5s;
  overflow: hidden;
  z-index: -1;
 }
 
 .btn::before {
  left: -10px;
  background:white;
 }
 
 .btn::after {
  right: -10px;
  background:white;
 }
 
 .btn:hover::before,
 .btn:hover::after {
  width: 58%;
 }
 
 .btn:hover span {
  color: #e0aaff;
  transition: 0.3s;
 }
 
 .btn span {
  font-size: 24px;
  transition: all 0.3s ease-in;
  font-family:"Titillium Web, sans-serif",
 }
